# Generated by Django 3.2.7 on 2021-09-17 17:48

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friend',
            name='id',
        ),
        migrations.AddField(
            model_name='friend',
            name='dob',
            field=models.DateField(default=datetime.date(2000, 1, 1)),
        ),
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.BigIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(max_length=30, primary_key=True, serialize=False),
        ),
    ]
